import { request, uploads } from '@/utils/request';

// 检测App是否有更新
export function checkUpdates(data) {
    return request({
        baseUrl: "https://www.pgyer.com",
        url: '/apiv2/app/check',
        method: 'POST',
        params: data
    })
}

// 安装 App
export function install(data) {
    return request({
        baseUrl: "https://www.pgyer.com",
        url: '/apiv2/app/install',
        method: 'GET',
        params: data
    })
}